name: Capsule
description: An encrypted messaging app

publish_to: 'none' # Remove this line if you wish to publish to pub.dev

version: 1.0.0+1

environment:
  sdk: ">=2.16.2 <3.0.0"

dependencies:
  flutter:
    sdk: flutter
  cupertino_icons: ^1.0.2
  font_awesome_flutter: ^10.1.0
  pointycastle: ^3.5.2
  asn1lib: ^1.1.0
  http: ^0.13.4
  shared_preferences: ^2.0.15
  sqflite: ^2.0.2
  path: any
  flutter_dotenv: ^5.0.2
  intl: ^0.17.0
  uuid: ^3.0.6
  qr_flutter: ^4.0.0
  qr_code_scanner: ^1.0.1
  sliding_up_panel: ^2.0.0+1
  image_picker: ^0.8.5+3
  path_provider: ^2.0.11
  mime: ^1.0.2

dev_dependencies:
  flutter_test:
    sdk: flutter

  flutter_lints: ^1.0.0

flutter:
  uses-material-design: true

  assets:
    - .env


